Skip to content

Acknowledge a post in the feed.

Request

Acknowledges a feed post for a scoped user. The post must be visible to the user or a 404 Not Found response will be returned; for example, if the content is published to a targeted channel that does not target the user.

Security
oauth2_as_a_user(Required scopes: feeds.engage)
Path
content_idintegerrequired

ID of the post. The post must be visible to the user.

curl -i -X POST \
  'https://partner.socialchorus.com/v2/feed/posts/{content_id}/acknowledge' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Feed Post Acknowledged

Bodyapplication/json
dataArray of objects(Feeds.Post.Resource)required
Response
{ "data": [ { … } ] }